uuid: c45585f3-faa5-4263-b2bf-7cab94ab7591
langcode: en
status: true
dependencies: {  }
countryCode: FR
format: |-
  %organization
  %recipient
  %addressLine1
  %addressLine2
  %postalCode %locality %sortingCode
requiredFields: {  }
uppercaseFields:
  - locality
  - sortingCode
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{2} ?\d{3}'
postalCodePrefix: null
